spark-reviews mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From srowen <...@git.apache.org>
Subject [GitHub] spark pull request: Add a prerequisites section for building docs
Date Tue, 04 Aug 2015 06:17:16 GMT
Github user srowen commented on a diff in the pull request:

    https://github.com/apache/spark/pull/7912#discussion_r36160143
  
    --- Diff: docs/README.md ---
    @@ -8,6 +8,16 @@ Read on to learn more about viewing documentation in plain text (i.e.,
markdown)
     documentation yourself. Why build it yourself? So that you have the docs that corresponds
to
     whichever version of Spark you currently have checked out of revision control.
     
    +## Prerequisites
    +The Spark documenation build uses a number of tools to build HTML docs and API docs in
Scala, Python
    +and R. To get started you can run the following commands
    +
    +    $ sudo gem install jekyll
    --- End diff --
    
    This is mostly redundant with existing docs below though ... ? delete one of them


---
If your project is set up for it, you can reply to this email and have your
reply appear on GitHub as well. If your project does not have this feature
enabled and wishes so, or if the feature is enabled but not working, please
contact infrastructure at infrastructure@apache.org or file a JIRA ticket
with INFRA.
---

---------------------------------------------------------------------
To unsubscribe, e-mail: reviews-unsubscribe@spark.apache.org
For additional commands, e-mail: reviews-help@spark.apache.org


Mime
View raw message